@media screen and (max-width: 765px){
section#programmes .slide .inner {
height:780px!important;
}
}
ul.news-gallery {margin:0px; padding:0px !important; overflow:hidden;}
ul.news-gallery li {list-style:none; width:100%;display:block;}
ul.news-gallery li img{width:100%; display:block;}
ul.news-gallery li a{width:100%;display:block;}
html[dir=rtl] #sb-body-inner
{
direction:ltr;
}
@media only screen and (min-width: 600px) {
    ul.news-gallery li {width:48%; float:left;}
}
@media only screen and (min-width: 960px) {
    ul.news-gallery li {width:32%; float:left;}
}
#sb-title
{
width:80%;
}
@media screen and (max-width: 765px){
section#home .phone-devices-actions a.button-donate {
  background: url(../img/design/donation-title-bg.jpg);
}
}
section#home .donateSentence{
padding-top:10px;
}
section#home .donateSentence strong {
font-weight:400;
    margin-bottom: 0px;
}
html[dir=rtl] section#home .phone-devices-actions a{
font-size:20px;
}
.layer_menu .actions a[id="sidebar-donate-cta"] {
    background-color: rgb(217, 35, 45);
}
.layer_menu .actions a[id="sidebar-donate-cta"]:hover {
    background-color: rgb(197, 36, 47);
}
html[dir=rtl] .layer_menu .actions a[id="sidebar-donate-cta"] {
    background-color: rgb(217, 35, 45);
}
html[dir=rtl] .layer_menu .actions a[id="sidebar-donate-cta"]:hover {
    background-color: rgb(197, 36, 47);
}
.our-programs a.rota {
    background: url(../img/content/rota_block.jpg) no-repeat 0 0;
    background-size: cover;
}
.newsimg {width: 100%}
.single-news .content_part p img{max-width:100%;}
.imagefullwidth
{
width:100%;
height:auto;
}
html[dir=ltr] h1,html[dir=ltr] h2,html[dir=ltr] h3,html[dir=ltr] h4,html[dir=ltr] h5,html[dir=ltr] h6
{
  font-family: "Proxima Nova W01 Bold", arial, sans-serif;
}
html[dir=ltr] .button
{
  font-family: "Proxima Nova W01 Bold", arial, sans-serif;
}
html[dir=ltr] section#home .smallest
{
  font-family: "Proxima Nova W01 Regular", arial, sans-serif;
}
html[dir=ltr] .button, html[dir=ltr] html[dir=ltr] .zoom, 
html[dir=ltr] section#newsAndEvents .actions .button .title, 
html[dir=ltr] fieldset .submit, html[dir=ltr] fieldset .submit .label, 
html[dir=ltr] a.backToSite, html[dir=ltr] .sidebar .page-donate span, 
html[dir=ltr] .sidebar .page-contact span, 
html[dir=ltr] .the-list.job article .description > .wrapper .bottom_part .actions a.page-contact span
{
  font-family: "Proxima Nova W01 Bold", arial, sans-serif;
}
html[dir=ltr] section#home .smallest, html[dir=ltr] nav.top-nav a.backButton, 
html[dir=ltr] .donate_block input[type="text"], html[dir=ltr] #donate_confirm_container input[type=submit], 
html[dir=ltr] fieldset .cancel, html[dir=ltr] ul.customAnchorList a .section-num, 
html[dir=ltr] section#partners .cat .label, html[dir=ltr] #partner-content .highlights, 
html[dir=ltr] .our-programs a, html[dir=ltr] .specialStyle, html[dir=ltr] section#home .phone-devices-actions a span
{
  font-family: "Proxima Nova W01 Regular", arial, sans-serif;
}
html[dir=ltr] fieldset label .upload-button, html[dir=ltr] nav.tab-nav a, 
html[dir=ltr] .infoWindowTitle, html[dir=ltr] .sidebar .action-button a, 
html[dir=ltr] a.loadMore, html[dir=ltr] a.viewMore, html[dir=ltr] .donate_block fieldset label, 
html[dir=ltr] .single-page ul.number li .var, html[dir=ltr] .single-page p.excerpt .alternateFonte
{
  font-family: "Proxima Nova W01 Bold", arial, sans-serif;
}
html[dir=ltr] section#home .donateSentence
{
  font-family: "Proxima Nova W01 Thin", arial, sans-serif;

}
section#programmes .slide#program_idd .play {
    display: none;
}
section#programmes .slide#program_idd {
    background: url(../img/fullscreen/programme_eaa_idd.jpg) no-repeat center top;
    background-size: cover;
}
#idd_detail_content .img-bloc {
    background-image: url(../img/content/banner_eaa_idd.jpg);
}
#idd_detail_content .programme-website-cta{
    display: none;
}
#singlePage .sidebar .standard-bloc .wrapper .location, #singlePage .sidebar .standard-bloc .wrapper .map
{
display:none;
}
#al_fakhoora_detail_content .programme-website-cta
{
display: none;
}
#home .members {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#home .members .item {
    display:inline-block;
    background:#fff;
    border-radius:10px;
    padding:15px 1%;
    flex-basis: 17%;
    position:relative;
    margin-right: 1%;
}
#home .members .item img
{
    max-width: 100%;
}
#home .members .item h3
{
    font-size: 12px;
    text-transform:none;
    font-weight:normal;
    font-family: itc,arial,sans-serif;
    padding-top:10px;
}
#home .members .item h3 a
{
    color:#999;
}
h3.member-title
{
    color: #fff;
    font-size: 36px;
    margin-bottom: 15px;
}
@media screen and (max-width: 1920px)
{
    h3.member-title
    {
        font-size: 26px;
    }
}
@media screen and (max-width: 765px)
{
    #home .members .item h3
    {
        display:none;
    }
    #home .members .item {
        align-items: center;
        justify-content: center;
        display: flex;
    }
    h3.member-title
    {
        font-size: 20px;
    }
}
@media screen and (max-width: 1450px)
{
    #home .members .item {
        flex-basis: 29.33%;
        margin-bottom: 10px;
        margin-right: 2%;
    }
}
html[dir=rtl] #home h3.member-title
{
    display: none;
}
html[dir=rtl] #home .members
{
    display: none;
}
